Sector Name: INSURANCE - Bug #2168

Insurance Agent ->Insurance Agent-->Schedule 3--> Qus.no 6--> Point 1-->Need to extend character
length to 200 (Nationality, Position/Role), Point 2--> Right now "Name" and "Address" fields accepts
unlimited characters, the "Name and address" field should

04/21/2022 10:10 AM - Mohd Irfan

Status: Closed Start date: 04/21/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug.
1. Insurance Agent

2. Insurance Agent

3. Schedule 3

4. Qus.no 6

Point 1--> Need to extend character length to 200 (Nationality, Position/Role)
Point 2--> "Nationality ~Position/Role" should be alphanumeric.
Point 3--> Right now "Name" and "Address" fields accepts unlimited characters, the "Name and address" field should have 200 char.

See attached screenshot:

History

#1 - 06/06/2022 03:23 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/06/2022 05:25 PM - arti saraswat

- Status changed from Resolved to Closed

04/04/2025 1/1



http://www.tcpdf.org

